RelayAPI

Update QR placement identity

PATCH
/v1/qr-codes/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/qr-codes/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "campaign_key": "string",  "created_at": "2019-08-24T14:15:22Z",  "id": "string",  "image_url": "http://example.com",  "label": "string",  "organization_id": "string",  "public_id": "string",  "ref_url_id": "string",  "scan_count": 0,  "scan_url": "http://example.com",  "updated_at": "2019-08-24T14:15:22Z",  "workspace_id": "string"}

Found something wrong? Help us improve this page.